최고의 교사-심승현 선생님편
장태수2009.08.04 23:34

저는 아래와 같은 메세지가 계속해서 뜨면서 설치가 되지 않아요...ㅠㅠ


rpmdb: Program version 4.3 doesn't match environment version
오류: dbenv->open의 db4 오류(-30974): DB_VERSION_MISMATCH: Database environment version mismatch
오류:  안의 패키지 데이터베이스를 열 수 없습니다


우분투9.0.4(amd64)에서 설치하고 있거든요...

파일 첨부

여기에 파일을 끌어 놓거나 파일 첨부 버튼을 클릭하세요.

파일 크기 제한 : 0MB (허용 확장자 : *.*)

0개 첨부 됨 ( / )

참특수교육 사이트맵




공중부양의 인문학 사러 가기

  • 교육 이야기
  • 심돌이네
  • 자폐증에 대하여
  • 자료실
  • 흔적 남기기
  • 작업실


XE Login